@font-face {
  font-family: Seona Demo;
  src: url('../fonts/Seona-DEMO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ranade;
  src: url('../fonts/Ranade-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ranade;
  src: url('../fonts/Ranade-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ranade;
  src: url('../fonts/Ranade-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --white-primary: white;
  --white-30: #ffffff4d;
  --green-primary: #0a874d;
  --white-20-opacity: #fff3;
  --white-40: #fff6;
  --light-green-10: #3bcf8a1a;
  --light-green: #3bcf8a;
  --white-50: #ffffff80;
  --dark-bg-1: #08090a;
}

body {
  color: var(--white-primary);
  background-color: #121213;
  padding: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.page-wrapper {
  overflow: hidden;
}

.page-wrapper.bg-color {
  background-color: #08090a;
  margin-left: 12px;
  margin-right: 12px;
}

.global-nav {
  background-color: #0000;
  margin-left: 12px;
  margin-right: 12px;
  padding-top: 24px;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1460px;
  margin: 0 auto;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 22px;
  padding-right: 22px;
  display: flex;
}

.brand-logo {
  height: 24px;
}

.primary-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--white-30);
  background-color: var(--green-primary);
  color: #fff;
  border-radius: 8px;
  align-items: center;
  padding: 6px 8px;
  font-family: Droid Sans, sans-serif;
  line-height: 150%;
  text-decoration: none;
  display: flex;
  box-shadow: 0 2px 8px #ffffff4f, 0 9px 28px #24da8536, 0 4px 24px #24da850d, 0 3px 4px #00000059;
}

.primary-cta:hover {
  background-color: #035c33;
}

.primary-cta.drop-shadow {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.div-block-2 {
  background-color: var(--white-20-opacity);
  width: 1px;
  height: 24px;
}

.nav-link {
  color: var(--white-primary);
  padding: 0;
  font-family: Seona Demo, Impact, sans-serif;
  font-size: 12px;
}

.nav-link:hover {
  opacity: .35;
}

.nav-menu {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: url('../images/nav-bg.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 10px 36px 14px;
  display: flex;
}

.nav-span {
  color: var(--white-40);
  font-family: Ranade, Georgia, sans-serif;
  font-size: 10px;
}

.new-span {
  background-color: var(--light-green-10);
  color: var(--light-green);
  border-radius: 3px;
  padding: 2px;
  font-family: Ranade, Georgia, sans-serif;
  font-size: 10px;
}

.hero-section {
  border-style: solid solid none;
  border-width: 1px;
  border-color: var(--white-20-opacity);
  background-color: #010101;
  background-image: url('../images/cloud-img.png'), url('../images/hero-new.png'), linear-gradient(#030303, #08090a);
  background-position: 0 0, 50%, 0 0;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: auto 73%, contain, auto;
  border-radius: 24px 24px 0 0;
  margin: 0;
}

.hero-padding {
  padding-top: 24px;
  padding-bottom: 220px;
}

.image {
  height: 650px;
  position: relative;
  top: -100px;
  left: 1px;
}

.hero-content-wrap {
  justify-content: flex-end;
  max-width: 1460px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.div-block-3 {
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  min-width: 776px;
  display: flex;
  position: relative;
  inset: 0% 0% auto -234px;
}

.div-block-3.new {
  max-width: 928px;
  position: static;
}

.div-block-4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  white-space: nowrap;
  background-image: linear-gradient(#99999930, #ffffff12);
  border-radius: 50px;
  align-items: center;
  padding: 8px 12px;
  display: flex;
}

.text-block {
  font-family: Ranade, Georgia, sans-serif;
  font-size: 12px;
  line-height: 100%;
}

.div-block-5 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 12px;
  position: relative;
}

.header-1 {
  letter-spacing: -.05em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Seona Demo, Impact, sans-serif;
  font-size: 96px;
  line-height: 100%;
}

.outline-wrap {
  color: #0000;
  letter-spacing: 0;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white-30);
  font-size: 64px;
}

.image-2 {
  object-fit: cover;
  width: 16px;
  height: 16px;
  position: absolute;
  inset: 28% 46% auto auto;
}

.divider-928px {
  background-color: var(--white-30);
  width: 928px;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 20px;
  position: relative;
  left: -46px;
}

.div-block-6 {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 50%;
  max-width: 380px;
  display: flex;
}

.div-block-7._149px {
  grid-column-gap: 149px;
  grid-row-gap: 149px;
  position: relative;
}

.paragraph-16px {
  font-family: Ranade, Georgia, sans-serif;
  font-size: 16px;
}

.div-block-8 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.secondary-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  border-radius: 8px;
  align-items: center;
  padding: 6px 8px;
  font-family: Droid Sans, sans-serif;
  line-height: 150%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.secondary-cta:hover {
  background-color: #072216;
}

.top-left {
  position: absolute;
  inset: 0% auto auto 0%;
}

.bottom-right {
  position: absolute;
  inset: auto 0% 0% auto;
}

.div-block-9 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  align-items: center;
  margin-left: 42px;
  display: flex;
}

.text-block-2 {
  color: var(--white-30);
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#fff0, #ffffffd6 34%, #ffffffd9 71%, #9990);
  -webkit-background-clip: text;
  background-clip: text;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.form {
  background-color: #ffffff05;
  border: 2px solid #ffffff0d;
  border-radius: 16px;
  padding: 12px;
  box-shadow: inset 1px 1px #16d87d0f;
}

.text-field {
  background-color: #17171799;
  border: 1px solid #ffffff0d;
  border-radius: 12px;
}

.text-field::placeholder {
  color: var(--white-30);
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.div-block-10 {
  align-items: flex-end;
  display: flex;
}

.text-block-3 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 300;
}

.text-block-4 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 500;
}

.div-block-11 {
  background-color: var(--white-30);
  width: 1px;
  height: 15px;
  margin-left: 12px;
  margin-right: 12px;
}

.text-50 {
  color: var(--white-50);
  text-transform: uppercase;
  font-family: Seona Demo, Impact, sans-serif;
  font-weight: 500;
}

.image-3 {
  object-fit: contain;
  width: 24px;
  height: 166px;
  position: absolute;
  top: 14px;
  left: 20px;
}

.hero-margin-wrap {
  margin-top: 0;
  padding: 12px 12px 0;
}

.hero-bg-holder {
  position: relative;
}

.div-block-12 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #16d87d05;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  overflow: scroll;
}

.div-block-13 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  align-items: center;
  display: flex;
}

.image-4 {
  height: 16px;
}

.div-block-14 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  flex-flow: row;
  flex: 1;
  display: flex;
}

.image-5 {
  max-width: 95%;
  position: absolute;
  inset: auto 0% -6% 4%;
}

.div-block-15 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 100px;
}

.eyebrow-text {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  font-family: Exo, sans-serif;
  display: flex;
}

.margin-section {
  margin-top: 0;
  padding: 0 12px;
  font-family: Seona Demo, Impact, sans-serif;
}

.section-ai-trading-agent {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
  padding: 0 48px 80px;
}

.container-1460 {
  width: 100%;
  max-width: 1460px;
  margin-left: auto;
  margin-right: auto;
}

.container-1460.executors {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: relative;
}

.div-block-17 {
  border: 1px solid var(--light-green);
  background-color: #151515;
  background-image: url('../images/warren-2-bg.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  border-radius: 8px;
  height: 600px;
}

.div-block-18 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  padding-top: 20px;
  padding-right: 10%;
  display: flex;
  overflow: auto;
}

.div-block-19 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  align-items: center;
  display: flex;
}

.div-block-20 {
  flex-flow: column;
  display: flex;
}

.div-block-20.new {
  max-width: 645px;
}

.div-block-21 {
  max-width: 500px;
  margin-top: 12px;
}

.opacity-70-span {
  color: #ffffffb3;
}

.trading-strategy-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.global-padding {
  padding: 80px 48px;
}

.global-padding.custom-padding {
  padding-bottom: 120px;
}

.div-block-22 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.header-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Seona Demo, Impact, sans-serif;
  font-size: 64px;
  line-height: 100%;
}

.div-block-23 {
  max-width: 560px;
}

.div-block-24 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #13b369;
  background-color: #16d87d1a;
  border-radius: 4px;
  align-items: center;
  padding: 8px 20px;
  font-family: Exo, sans-serif;
  font-size: 12px;
  line-height: 100%;
  display: flex;
}

.div-block-24.no-bg {
  text-transform: lowercase;
  background-color: #0000;
  padding: 0;
}

.div-block-25 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: wrap;
  display: flex;
}

.inactive {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--white-20-opacity);
  color: var(--white-30);
  background-image: linear-gradient(#ffffff12, #ffffff12);
  border-radius: 4px;
  align-items: center;
  padding: 8px 20px;
  font-family: Exo, sans-serif;
  font-size: 12px;
  line-height: 100%;
  display: flex;
}

.spacing-80px {
  width: 100%;
  height: 80px;
}

.div-block-26 {
  background-color: #17171799;
  border: 1px solid #16d87d0a;
  border-radius: 12px;
  display: flex;
}

.div-block-27 {
  width: 540px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 40px;
}

.div-block-28 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  max-width: 340px;
  display: flex;
}

.fk-grotesk {
  color: var(--light-green);
  font-family: Exo, sans-serif;
  font-weight: 300;
}

.header-3 {
  letter-spacing: -.04em;
  font-family: Ranade, Georgia, sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 120%;
}

.spacer-170px {
  height: 170px;
}

.div-block-29 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.div-block-30 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.div-block-31 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  display: flex;
}

.div-block-32 {
  align-items: flex-end;
  display: flex;
}

.image-6 {
  width: 100%;
}

.executers-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.container-1280 {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.executers-header-wrap {
  text-align: center;
}

.spacer-40px {
  height: 40px;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: .75fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-cards {
  outline-offset: 0px;
  border: 1px solid #ffffff14;
  border-radius: 8px;
  outline: 1px solid #16d87d14;
}

.grid-cards.padding-20px {
  padding: 20px;
}

.grid-cards.padding-20px.height-100 {
  height: 100%;
}

.grid-cards.padding-30px {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 30px 20px 20px;
  display: flex;
}

.grid-cards.padding-30px.height-100 {
  height: 100%;
}

.grid-cards._30 {
  width: 285px;
}

.div-block-34 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-35 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.tag {
  color: var(--green-primary);
  text-transform: uppercase;
  background-color: #16d87d1a;
  border-radius: 3px;
  padding: 2px 6px;
}

.tag._10px {
  color: var(--light-green);
  background-color: #16d87d33;
  justify-content: center;
  align-items: center;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 10px;
  line-height: 144%;
  display: flex;
}

.paragraph-20px {
  font-family: Ranade, Georgia, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.paragraph-20px.first-letter-caps {
  text-transform: capitalize;
}

.image-7 {
  width: 100px;
  height: 100px;
}

.div-block-36 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

._1px-divider {
  background-color: #16d87d14;
  border: 1px solid #ffffff14;
  width: 100%;
  height: 1px;
}

.div-block-38 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.div-block-39 {
  justify-content: space-between;
  display: flex;
}

.image-8 {
  width: 44px;
  height: 44px;
}

.paragraph-18px {
  font-family: Ranade, Georgia, sans-serif;
  font-size: 18px;
  line-height: 140%;
}

.div-block-40 {
  justify-content: space-between;
  display: flex;
}

.div-block-41 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 155px;
  display: flex;
}

.text-12px {
  font-size: 12px;
}

.div-block-42 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: flex;
}

.div-block-43 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.div-block-44 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: flex;
}

.div-block-45 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.image-9 {
  max-width: 224px;
}

.div-block-46 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-47 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  outline-offset: 0px;
  color: var(--green-primary);
  background-color: #17171799;
  border: 1px solid #ffffff12;
  border-radius: 12px;
  outline: 1px solid #16d87d12;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2px 0 2px 16px;
  font-size: 40px;
  line-height: 150%;
  display: flex;
}

.div-block-48 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 275px;
  display: flex;
}

.div-block-49 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  width: 140px;
  display: flex;
}

._32px-text {
  letter-spacing: -.02em;
  font-size: 32px;
  line-height: 102%;
}

.div-block-50 {
  max-width: 415px;
}

.div-block-51 {
  background-color: #16d87d1a;
  border-radius: 18px;
  padding: 8px;
}

.primary-cta-glow {
  border: 1px solid #16d87d1a;
  border-radius: 24px;
  padding: 8px;
}

.image-10 {
  height: 44px;
}

.div-block-53 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding-top: 20px;
  padding-left: 20px;
  display: flex;
}

.image-11 {
  height: 16px;
}

.div-block-54 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #111112;
  border-top-left-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 18px;
  padding-bottom: 10px;
  padding-left: 18px;
  display: flex;
}

.div-block-55 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 10px;
  display: flex;
}

.div-block-56 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-12 {
  width: 40px;
  height: 40px;
}

.text-block-5 {
  font-family: Exo, sans-serif;
  font-size: 14px;
}

.text-block-6 {
  overflow-wrap: anywhere;
  font-size: 12px;
}

.div-block-57 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.image-13 {
  height: 12px;
}

.image-14 {
  height: 9px;
}

.image-15 {
  width: 78px;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.image-15.left {
  left: -40px;
}

.image-15.right {
  inset: 0% -40px 0% auto;
}

.integrations-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.integrations-content-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  outline-offset: 0px;
  background-color: #17171799;
  background-image: url('../images/integrations-bg-new.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  border: 1px solid #16d87d0a;
  border-right-color: #16d87d14;
  border-radius: 12px;
  outline: 1px solid #ffffff14;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 56px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.integration-header-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: center;
  flex-flow: column;
  max-width: 610px;
  display: flex;
}

.image-16 {
  z-index: 1;
  width: 100%;
  max-width: 1024px;
  position: relative;
}

.div-block-58 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: none;
  position: absolute;
  inset: auto -145px 37% auto;
}

.div-block-58.left {
  position: absolute;
  inset: auto auto 37% -145px;
}

.image-17 {
  height: 72px;
}

.image-18 {
  height: 50px;
}

.how-it-works-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.how-it-works-content {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.how-it-works-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.how-it-works-card {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  outline-offset: 0px;
  background-color: #17171799;
  border-right: 1px solid #16d87d14;
  border-radius: 12px;
  outline: 1px solid #ffffff14;
  flex-flow: column;
  justify-content: space-between;
  padding: 20px 20px 24px;
  display: flex;
}

.how-it-works-card.active {
  border-bottom: 1px solid var(--light-green);
}

.div-block-59 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-60 {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.text-block-7 {
  color: var(--light-green);
}

.div-block-61 {
  max-width: 360px;
}

.paragraph-15px {
  font-family: Ranade, Georgia, sans-serif;
  font-size: 15px;
}

.how-it-works-img-wrapper.is-hidden {
  display: none;
}

.h3-seona {
  letter-spacing: -.04em;
  font-family: Seona Demo, Impact, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 120%;
}

.div-block-62 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  text-align: center;
  text-transform: capitalize;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 460px;
  display: flex;
}

.cta-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.cta-wrap {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  outline-offset: 0px;
  background-color: #17171799;
  background-image: url('../images/bg-cta.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  border-right: 1px solid #16d87d14;
  border-radius: 12px;
  outline: 1px solid #ffffff14;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 65px;
  display: flex;
}

.div-block-63 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-64 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-65 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-section-buttons-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
  display: flex;
}

.faq-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.faq-content-wrap {
  grid-column-gap: 25%;
  grid-row-gap: 25%;
  justify-content: flex-start;
  display: flex;
}

.text-block-8 {
  color: #ffffffb3;
}

.div-block-66 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  max-width: 800px;
  display: flex;
}

.faq-question {
  cursor: pointer;
  border-top: 1px solid #000;
  align-items: center;
  height: auto;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 22px;
  font-weight: 800;
  display: flex;
}

.faq-plus-wrap {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 25px;
  display: flex;
  position: relative;
}

.faq-plus-l {
  background-color: #fff;
  border-radius: 3px;
  width: 5px;
  height: 100%;
  position: absolute;
}

.faq-plus {
  background-color: #fff;
  border-radius: 3px;
  width: 100%;
  height: 5px;
}

.faq-q-text {
  letter-spacing: -.01em;
  text-transform: capitalize;
  font-family: Ranade, Georgia, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 144%;
}

.faq-answer {
  border-bottom: 1px solid #2d3e501f;
  padding-left: 45px;
  overflow: hidden;
}

.faq-answer-text {
  color: #ffffffb3;
  letter-spacing: .03em;
  margin-bottom: 30px;
  font-family: Ranade, Georgia, sans-serif;
  font-size: 16px;
  line-height: 144%;
}

.div-block-67 {
  width: 100%;
  max-width: 236px;
  font-family: Exo, sans-serif;
}

.strategy-section {
  border-right: 1px solid var(--white-20-opacity);
  border-left: 1px solid var(--white-20-opacity);
  background-color: var(--dark-bg-1);
}

.strategy-content-wrap {
  border: 1px solid var(--light-green);
  background-color: #17171799;
  background-image: url('../images/strategy-bg.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  height: 700px;
  padding: 32px 32px 40px;
  display: flex;
  box-shadow: -4px 27px 27px #16d87d0d, -1px 7px 15px #16d87d0f;
}

.tabs {
  justify-content: flex-start;
  margin-top: 47px;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  min-width: 445px;
  display: flex;
}

.tab-pane-tab-1 {
  width: 100%;
}

.tabs-content {
  width: 100%;
  bottom: 190px;
}

.tab {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  -webkit-backdrop-filter: blur(300px);
  backdrop-filter: blur(300px);
  color: var(--white-primary);
  text-transform: uppercase;
  cursor: none;
  background-color: #0a874d1f;
  border-radius: 8px;
  align-items: center;
  padding: 12px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  display: flex;
}

.tab.w--current {
  background-color: #0a874d4d;
  border: 1px solid #0a874d;
  padding-left: 0;
  box-shadow: 0 2px 15px 5px #0a874d24;
}

.div-block-68 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-69 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  display: flex;
}

.div-block-70 {
  grid-column-gap: 68px;
  grid-row-gap: 68px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 413px;
  display: flex;
}

.div-block-71 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.image-19 {
  height: 60px;
}

.image-19.active {
  height: 90px;
  box-shadow: 0 -20px 20px -6px #3bcf8a57;
}

.text-block-9 {
  max-width: 180px;
  font-size: 10px;
  line-height: 100%;
}

.text-block-9.opacity-70-span {
  line-height: 150%;
}

.div-block-72 {
  background-color: var(--light-green);
  width: 3px;
  height: 90px;
}

@media screen and (max-width: 991px) {
  .div-block-4 {
    width: 100%;
  }
}

#w-node-_0053ad37-b9d9-c807-94c4-34db22949128-5f384311 {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-d1e262ff-b318-e080-4f5d-d353503ad68f-5f384311 {
  grid-area: span 3 / span 2 / span 3 / span 2;
}


@font-face {
  font-family: 'Seona Demo';
  src: url('../fonts/Seona-DEMO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}